# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=La tâche Agent de navigateur par défaut effectue une vérification lorsque le navigateur par défaut passe de Firefox Developer Edition à un autre navigateur. Si le changement se produit dans des circonstances suspectes, elle invite les utilisateurs à revenir sur Firefox Developer Edition deux fois au maximum. Cette tâche est installée automatiquement par Firefox Developer Edition et est réinstallée lorsque Firefox Developer Edition est mis à jour. Pour désactiver cette tâche, changez la valeur de la préférence « default-browser-agent.enabled » depuis la page about:config ou modifiez la stratégie d’entreprise Firefox Developer Edition « DisableDefaultBrowserAgent ».

DefaultBrowserNotificationTitle=Faire de Firefox Developer Edition votre navigateur par défaut
DefaultBrowserNotificationText=Firefox Developer Edition n’est plus votre navigateur par défaut. Le remettre par défaut ?
DefaultBrowserNotificationYesButtonText=Oui
DefaultBrowserNotificationNoButtonText=Non
